body {
    font-weight: 300 !important;
}

div#sp-search-position img,
div#sp-cart-position img,
div#sp-social-media-position img,
 div#sp-login-position img {
     width: 25px;
     transition: 0.3s;
 }
 div#sp-search-position img:hover,
 div#sp-cart-position img:hover,
 div#sp-social-media-position img:hover, div#sp-login-position img:hover {
    opacity: 0.5;
}
div#sp-search-position .sppb-addon-content,
div#sp-social-media-position .sppb-addon-content,
 div#sp-login-position .sppb-addon-content {
    line-height: 90px;
}
span.hikashop_small_cart_total_title {
    line-height: 90px;
}
.cls-login img {
    line-height: 90px;
    display: inherit;
}
div#sp-social-media-position {
    padding: 0px 15px 0px 0px;
}

div#hikashop_cart_178 {
    text-align: right;
    margin-right: 15px;
}

div#sp-search-position {
    padding: 0px;
}

@media(max-width:991px){
div#sp-cart-position,
div#sp-social-media-position,
div#sp-login-position,
div#sp-search-position {
    padding: 0px;
}
span.hikashop_small_cart_total_title {
    line-height: 55px;
}
}

i.fa.fa-shopping-cart:before {
    content: " "!important;
    background-image: url(/images/00_Vera/icon/icon-02.png)!important;
    background-repeat: no-repeat!important;
    background-size: contain;
    width: 25px!important;
    height: 25px!important;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: -9px;
    transition: 0.5s;
}
i.fa.fa-shopping-cart:hover:before {
  opacity: 0.5;
}
@media(max-width:991px){
i.fa.fa-shopping-cart:before {
    content: " "!important;
    background-image: url(/images/00_Vera/icon/icon-02.png)!important;
    background-repeat: no-repeat!important;
    background-size: contain;
    width: 25px!important;
    height: 25px!important;
    display: inline-block;
    position: absolute;
    right: 0;
    top: -18px;
}}

i.fa.fa-shopping-cart {
    position: relative;
}
span.hikashop_small_cart_total_title img {
    position: absolute;
    content: '';
    top: 34px;
    left: 0px !Important;
    right: 0px;
    margin: auto;
}
@media(max-width:991px){
span.hikashop_small_cart_total_title img {
    position: absolute;
    content: '';
    top: 15px;
    left: 0px !Important;
}
}
div#hikashop_cart_178 {
    line-height: 57px;
}

/*menu*/
@media(min-width:992px){
#sp-header .logo {
    margin: auto;
}}
.sp-megamenu-parent .sp-module {
    padding: 0px;
}
.sp-dropdown-main .sp-module ul >li >a, #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    padding: 10px 10px;
    color: #fff;
    font-weight: 300 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.5;
}
.sp-dropdown-main .sp-module ul >li >a:hover {
    color: #ffffff75 !important;
}

/*button effect white*/
.btn_effect001 {
    background: none;
    border:none;
    color: #fff;
    padding: .25em;
    left:50px;
    text-decoration: none;  
  cursor: pointer;
  /* display: block;*/
  font-size:16px;
  font-weight: 400;
  line-height: 45px;
  margin: 0 0 2em;
  max-width: 150px; 
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%; 
  font-weight: 300;
  transition-duration: 1s;
  transition:0.3s;
}
.btn_effect001:focus {
    outline: none;
}

.btn_effect001 svg {
    height: 50px;
    left: 0;
    position: absolute;
    top: 0; 
    width: 100%; 
    transition-duration: 4s;
}
.btn_effect001 rect {

    stroke-width: 2;
    stroke-dasharray: 0, 360;
    stroke-dashoffset: 310;
    transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
    
}

.btn_effect001:hover {
  font-weight: 500;
  letter-spacing: 1px;
  max-width: 150px;
	 transform:translatex(-50px);
  transition-duration: 1s;
  color:#fff;
 
}
.btn_effect001:hover rect {
    fill: none;
    stroke: #fff;
    stroke-width: 2;
    stroke-dasharray: 422, 0;
    transition-duration: 3s;
  }
  .btn_effect001:before {
    position: absolute;
    content:'';
    width: 35px;
    height: 1px;
    background: #fff;
    left: -20px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.3s;
}

.btn_effect001:hover:before {
    width: 0px;
}

/*button effect black*/
.btn_effect002 {
    background: none;
    border:none;
    color: #000;
    padding: .25em;
    left:50px;
    text-decoration: none;  
  cursor: pointer;
  /* display: block;*/
  font-size:16px;
  font-weight: 400;
  line-height: 45px;
  margin: 0 0 2em;
  max-width: 150px; 
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%; 
  font-weight: 300;
  transition-duration: 1s;
  transition:0.3s;
}
.btn_effect002:focus {
    outline: none;
}

.btn_effect002 svg {
    height: 50px;
    left: 0;
    position: absolute;
    top: 0; 
    width: 100%; 
    transition-duration: 4s;
}
.btn_effect002 rect {

    stroke-width: 2;
    stroke-dasharray: 0, 360;
    stroke-dashoffset: 310;
    transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
    
}

.btn_effect002:hover {
  font-weight: 500;
  letter-spacing: 1px;
  max-width: 150px;
	 transform:translatex(-20px);
  transition-duration: 1s;
  color:#fff;
 
}
.btn_effect002:hover rect {
    fill: none;
    stroke: #000;
    stroke-width: 2;
    stroke-dasharray: 422, 0;
    transition-duration: 3s;
  }
  .btn_effect002:before {
    position: absolute;
    content:'';
    width: 35px;
    height: 1px;
    background: #000;
    left: -20px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.3s;
}

.btn_effect002:hover:before {
    width: 0px;
}



/* logo */
#sp-logo img {
    max-height: 80px;
    width: auto !Important;
    transition: 0.3s !important;
}
@media(max-width:991px){
  #sp-logo img {
    max-height: 50px;
    width: auto !Important;
    transition: 0.3s !important;
}
}

/* right menu*/
div.cls-contact ul >li >a:before {
    content: unset;
}
div#sp-menu-contact .sp-megamenu-parent >li >a {
    line-height: 90px;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    color: #c4c4c4;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 0px;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    font-weight: 400;
}
.sp-module ul >li {
    border-bottom: none !important;
}
div#sp-menu-right ul >li >a:before {
    content: unset;
}
div#sp-menu-right .sppb-col-md-12 {
    line-height: 90px;
  	padding-right: 0px;
}
div#sp-login-position.col-md-2 {
  	padding-left: 0px;
}
#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
    color: #ffffff8c;
}

/* bottom menu */
#sp-bottom-top .sp-module ul li {
    display: inline-block;
    padding: 15px 30px;
}
@media(max-width:991px){
  #sp-bottom-top .sp-module ul li {
    display: inline-block;
    padding: 0px 10px 20px 10px;
    line-height: 1;
}
#sp-bottom-top {
  padding-top: 10px;
}
  #sp-bottom-top .sp-module ul li a {
    line-height: 1;
    white-space: nowrap;
}
}
#sp-bottom-top .sp-module ul li a {
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#sp-bottom-top .sp-module ul li a:hover {
    color: #ffffffb0;
}
#sp-bottom-top .sp-module ul >li >a:before {
    content: "";
    margin: 0;
}
#sp-bottom-top .sp-module-content {
    text-align: center;
    border-bottom: 0.5px solid #7b7b7b;
}
#sp-bottom-top .sp-module ul >li {
    border-bottom: 0;
}

.com-sppagebuilder.view-page {color: white;}

:focus {
    outline: none !Important;
    box-shadow: none !Important;
}
/*a:focus, a:hover {
    color: #f16755 !Important;
}*/

@media(max-width:991px){
h1 { font-size: 22px !important; }
h2 { font-size: 22px !important; }
h3 { font-size: 22px !important; }
h4 { font-size: 22px !important; }
h5 { font-size: 20px !important; }
h6 { font-size: 16px !important; }
body { font-size: 14px !important; }
}


/*header*/
@media(min-width:992px){
header#sp-header {
    background: transparent;
    box-shadow: none !important;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #fff !important;
}
}
#sp-header.menu-fixed {
    background: #2f2f2fe8;
}
#sp-header img.sp-default-logo {
  transition: 0.3s;
}
@media(max-width:991px){

#sp-header.menu-fixed img.sp-default-logo {
  height: 50px !important;
}}
@media(max-width:991px){
#sp-top1.col-xs-3 {
    padding: 0px !important;
    margin-left: -10px;
}
#sp-top1.col-xs-1 {
    padding: 0px;
}
div#hikashop_cart_149 {
    line-height: 90px;
    text-align: center;
}}
div#sp-top1.col-xs-2 {
    padding: 0px;
}
.login-profile:after {content: '\f107' !Important; font-size: 12px; margin-left: 5px; color: #ffffff !important; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title) {
    background: #2f2f2f;
}

/*off-canvas*/

.offcanvas-menu img {
    width: 30px;
}
.offcanvas-menu img:hover {
    opacity: 0.5;
}
.offcanvas-menu {
    background: #2f2f2f;
    border-left: 5px solid #ececec;
}
.close-offcanvas {
    border: none;
}
.close-offcanvas:hover {
    color: #ffffffb3;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
    color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a {
    padding-left: 50px;
}
#offcanvas-toggler >i {
    color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    font-weight: 400;
    letter-spacing: 1px;
}

/*menu*/
#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
}
#sp-header .sp-megamenu-parent >li.active>a, #sp-header .sp-megamenu-parent >li:hover>a {
    color: #ffffff;
}
#sp-header .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 5px;
    text-align: left;
    font-weight: 600;
    background: #2f2f2f;
}
#sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
    background: #2f2f2f;
}
#sp-header .sp-dropdown.sp-dropdown-main.sp-menu-right {
    top: 70px;
    width: 330px !important;
}

@media(max-width:991px){
header#sp-header {
    background: #0000;
    box-shadow: none !important;
  }
  #sp-header {
    padding: 0px 15px !Important;
}
#sp-menu {
    float: right;
}
.cls-login a {
    font-size: 13px;
}
#sp-top1.col-xs-4 {
    padding: 0px !important;
}}
.cls-login a {
    line-height: 90px;
}

div#id-user a {
    line-height: 50px;
}
@media(min-width:992px){
div#id-user a {
    line-height: 90px;
}
}
.login img {
    margin: 0px;
}
div#hikashop_cart_149 {
    line-height: 90px;
    text-align: right;
}
@media(max-width:768px){
header#sp-header {
    height: 50px;
}
div#sp-logo {
    height: 50px !important;
}
#sp-header .logo {
    height: 50px;
}
div#hikashop_cart_149 {
    line-height: 50px;
}
.cls-login a {
    line-height: 50px;
}
#offcanvas-toggler {
    line-height: 50px;
}}


/*my-acc dropdown*/
.dropdown-menu {
    right: 0;
    top: 60px;
    left: unset !important;
    background: #353639; 
    z-index:  !Important:
}
.open>.dropdown-menu li >a {
    padding: 5px 10px;
    line-height: 1.8 !important;
}
ul.cls-dropdown-menu.dropdown-menu a {
    color: #ffffffba !Important;
}
ul.cls-dropdown-menu.dropdown-menu a:hover {
    color: #fff !Important;
}

@media(max-width:991px){
div#id-user {
    font-size: 12px;
}
}


/*page-title*/
@media(min-width:992px){
.sp-page-title {
    margin-top: -100px !Important;
}}
.sp-page-title {
    padding: 150px 0 80px;
    background: url(/images/00_Vera/pagetitle/product.jpg);
    background-attachment: scroll;
    background-size: cover;
}
@media(max-width:991px){
.sp-page-title { 
    padding: 150px 0 30px;
    background-attachment: scroll; 
    background-size: cover;
    margin-top: -100px;
}
}
.sp-page-title h2 {
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
    color: #fff;
}
@media(max-width:991px){
.sp-page-title h2 {
    font-size: 18px !important;
}
}
.sp-page-title h2:before {
    content: "";
    position: absolute;
    background: #fff;
    height: 2px;
    width: 50px;
    left: 0;
    right: 0;
    bottom: -15px;
    margin: auto;
}
.sp-page-title .breadcrumb {
    margin-top: 20px;
}
.sp-page-title .breadcrumb >li>a:hover {
    color: #ffffff96;
}


/*bottom*/
span.sp-copyright {
    letter-spacing: 1px;
    font-weight: 300;
}
#sp-bottom .sp-module .sp-module-title:before {
    position: absolute;
    content: '';
    background: #7b7b7b;
    width: 150px;
    height: 0.5px;
    bottom: -10px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 18px !important;
    font-weight: 400;
    position: relative;
}
@media only screen and (max-width: 991px){
    #sp-bottom .row>div {
    width: inherit !Important;
    margin-bottom: 30px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 16px !important;
}
#sp-bottom {
    padding: 50px 0px 0px 0 !important;
}
#sp-footer {
    padding: 10px 0px 10px 0 !important;
}}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text {
    font-size: 14px !important;
  }}
#sp-bottom #sp-bottom2 ul.nav.menu li {
    margin-bottom: 0px;
}
.fa-map-marker:before {font-family: 'fontawesome' !IMPORTANT;}

#sp-bottom span, #sp-bottom a, #sp-bottom p {
    font-size: 14px !important;
    color: #fff !important;
    letter-spacing: 0.5px;
    font-weight: 300;
}
#sp-bottom a:hover {
    color: #ffffff91 !important;
}
#sp-bottom1 a,
#sp-bottom4 a {
    font-size: 30px !important;
    padding: 0px !Important;
    width: 40px !Important;
    color: #fff !important;
}

#sp-bottom1 img:hover {
    transform: scale(1.05);
}
#sp-bottom1 img {
    transition: 0.3s;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}
div#sp-footer1 {
    border-top: 1px solid #7b7b7b;
    padding-top: 10px;
}
/*modal pop up*/
.white-popup-block{
  color:black;
}

/*scroll-up*/
a.scrollup {
    right: 30px;
    bottom: 90px;
    background: #ececec;
}
.scrollup:before {
    color: #000;
}

/*live-chat*/
#phone {
    right: 80px !important;
}
#whatsapp {
    right: 10px !important;
}

/*google map*/

input#saddr {
    border-radius: 0;
    font-size: 12px;
    letter-spacing: 1px;
    height: 30px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

select,textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
     display: inline-block; width: 100%;}

.mapdirform span.dirlabel.diraddr { display: none;}

.mapdirform span.txtdir, span.dirlabel.dirfrom, .mapdirform span.dirlabel.dirto {
    color: #000;
}

/*form*/
.bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {
    width: 69% !important;
}
